#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "absl::log_severity" for configuration "Release"
set_property(TARGET absl::log_severity APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_severity PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_severity.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_severity.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_severity )
list(APPEND _cmake_import_check_files_for_absl::log_severity "${_IMPORT_PREFIX}/lib/libabsl_log_severity.so.8.0" )

# Import target "absl::raw_logging_internal" for configuration "Release"
set_property(TARGET absl::raw_logging_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::raw_logging_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_raw_logging_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_raw_logging_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::raw_logging_internal )
list(APPEND _cmake_import_check_files_for_absl::raw_logging_internal "${_IMPORT_PREFIX}/lib/libabsl_raw_logging_internal.so.8.0" )

# Import target "absl::spinlock_wait" for configuration "Release"
set_property(TARGET absl::spinlock_wait APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::spinlock_wait PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_spinlock_wait.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_spinlock_wait.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::spinlock_wait )
list(APPEND _cmake_import_check_files_for_absl::spinlock_wait "${_IMPORT_PREFIX}/lib/libabsl_spinlock_wait.so.8.0" )

# Import target "absl::malloc_internal" for configuration "Release"
set_property(TARGET absl::malloc_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::malloc_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_malloc_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_malloc_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::malloc_internal )
list(APPEND _cmake_import_check_files_for_absl::malloc_internal "${_IMPORT_PREFIX}/lib/libabsl_malloc_internal.so.8.0" )

# Import target "absl::base" for configuration "Release"
set_property(TARGET absl::base APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::base PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_base.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_base.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::base )
list(APPEND _cmake_import_check_files_for_absl::base "${_IMPORT_PREFIX}/lib/libabsl_base.so.8.0" )

# Import target "absl::throw_delegate" for configuration "Release"
set_property(TARGET absl::throw_delegate APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::throw_delegate PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_throw_delegate.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_throw_delegate.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::throw_delegate )
list(APPEND _cmake_import_check_files_for_absl::throw_delegate "${_IMPORT_PREFIX}/lib/libabsl_throw_delegate.so.8.0" )

# Import target "absl::exception_safety_testing" for configuration "Release"
set_property(TARGET absl::exception_safety_testing APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::exception_safety_testing PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_exception_safety_testing.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_exception_safety_testing.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::exception_safety_testing )
list(APPEND _cmake_import_check_files_for_absl::exception_safety_testing "${_IMPORT_PREFIX}/lib/libabsl_exception_safety_testing.so.8.0" )

# Import target "absl::atomic_hook_test_helper" for configuration "Release"
set_property(TARGET absl::atomic_hook_test_helper APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::atomic_hook_test_helper PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_atomic_hook_test_helper.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_atomic_hook_test_helper.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::atomic_hook_test_helper )
list(APPEND _cmake_import_check_files_for_absl::atomic_hook_test_helper "${_IMPORT_PREFIX}/lib/libabsl_atomic_hook_test_helper.so.8.0" )

# Import target "absl::spinlock_test_common" for configuration "Release"
set_property(TARGET absl::spinlock_test_common APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::spinlock_test_common PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_spinlock_test_common.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_spinlock_test_common.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::spinlock_test_common )
list(APPEND _cmake_import_check_files_for_absl::spinlock_test_common "${_IMPORT_PREFIX}/lib/libabsl_spinlock_test_common.so.8.0" )

# Import target "absl::scoped_set_env" for configuration "Release"
set_property(TARGET absl::scoped_set_env APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::scoped_set_env PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_scoped_set_env.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_scoped_set_env.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::scoped_set_env )
list(APPEND _cmake_import_check_files_for_absl::scoped_set_env "${_IMPORT_PREFIX}/lib/libabsl_scoped_set_env.so.8.0" )

# Import target "absl::strerror" for configuration "Release"
set_property(TARGET absl::strerror APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::strerror PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_strerror.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_strerror.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::strerror )
list(APPEND _cmake_import_check_files_for_absl::strerror "${_IMPORT_PREFIX}/lib/libabsl_strerror.so.8.0" )

# Import target "absl::poison" for configuration "Release"
set_property(TARGET absl::poison APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::poison PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_poison.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_poison.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::poison )
list(APPEND _cmake_import_check_files_for_absl::poison "${_IMPORT_PREFIX}/lib/libabsl_poison.so.8.0" )

# Import target "absl::tracing_internal" for configuration "Release"
set_property(TARGET absl::tracing_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::tracing_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_tracing_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_tracing_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::tracing_internal )
list(APPEND _cmake_import_check_files_for_absl::tracing_internal "${_IMPORT_PREFIX}/lib/libabsl_tracing_internal.so.8.0" )

# Import target "absl::test_instance_tracker" for configuration "Release"
set_property(TARGET absl::test_instance_tracker APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::test_instance_tracker PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_test_instance_tracker.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_test_instance_tracker.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::test_instance_tracker )
list(APPEND _cmake_import_check_files_for_absl::test_instance_tracker "${_IMPORT_PREFIX}/lib/libabsl_test_instance_tracker.so.8.0" )

# Import target "absl::hash_generator_testing" for configuration "Release"
set_property(TARGET absl::hash_generator_testing APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::hash_generator_testing PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_hash_generator_testing.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_hash_generator_testing.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::hash_generator_testing )
list(APPEND _cmake_import_check_files_for_absl::hash_generator_testing "${_IMPORT_PREFIX}/lib/libabsl_hash_generator_testing.so.8.0" )

# Import target "absl::hashtablez_sampler" for configuration "Release"
set_property(TARGET absl::hashtablez_sampler APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::hashtablez_sampler PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_hashtablez_sampler.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_hashtablez_sampler.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::hashtablez_sampler )
list(APPEND _cmake_import_check_files_for_absl::hashtablez_sampler "${_IMPORT_PREFIX}/lib/libabsl_hashtablez_sampler.so.8.0" )

# Import target "absl::raw_hash_set" for configuration "Release"
set_property(TARGET absl::raw_hash_set APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::raw_hash_set PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_raw_hash_set.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_raw_hash_set.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::raw_hash_set )
list(APPEND _cmake_import_check_files_for_absl::raw_hash_set "${_IMPORT_PREFIX}/lib/libabsl_raw_hash_set.so.8.0" )

# Import target "absl::crc_cpu_detect" for configuration "Release"
set_property(TARGET absl::crc_cpu_detect APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::crc_cpu_detect PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_crc_cpu_detect.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_crc_cpu_detect.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::crc_cpu_detect )
list(APPEND _cmake_import_check_files_for_absl::crc_cpu_detect "${_IMPORT_PREFIX}/lib/libabsl_crc_cpu_detect.so.8.0" )

# Import target "absl::crc_internal" for configuration "Release"
set_property(TARGET absl::crc_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::crc_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_crc_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_crc_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::crc_internal )
list(APPEND _cmake_import_check_files_for_absl::crc_internal "${_IMPORT_PREFIX}/lib/libabsl_crc_internal.so.8.0" )

# Import target "absl::crc32c" for configuration "Release"
set_property(TARGET absl::crc32c APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::crc32c PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_crc32c.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_crc32c.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::crc32c )
list(APPEND _cmake_import_check_files_for_absl::crc32c "${_IMPORT_PREFIX}/lib/libabsl_crc32c.so.8.0" )

# Import target "absl::crc_cord_state" for configuration "Release"
set_property(TARGET absl::crc_cord_state APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::crc_cord_state PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_crc_cord_state.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_crc_cord_state.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::crc_cord_state )
list(APPEND _cmake_import_check_files_for_absl::crc_cord_state "${_IMPORT_PREFIX}/lib/libabsl_crc_cord_state.so.8.0" )

# Import target "absl::borrowed_fixup_buffer" for configuration "Release"
set_property(TARGET absl::borrowed_fixup_buffer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::borrowed_fixup_buffer PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_borrowed_fixup_buffer.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_borrowed_fixup_buffer.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::borrowed_fixup_buffer )
list(APPEND _cmake_import_check_files_for_absl::borrowed_fixup_buffer "${_IMPORT_PREFIX}/lib/libabsl_borrowed_fixup_buffer.so.8.0" )

# Import target "absl::stacktrace" for configuration "Release"
set_property(TARGET absl::stacktrace APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::stacktrace PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_stacktrace.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_stacktrace.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::stacktrace )
list(APPEND _cmake_import_check_files_for_absl::stacktrace "${_IMPORT_PREFIX}/lib/libabsl_stacktrace.so.8.0" )

# Import target "absl::symbolize" for configuration "Release"
set_property(TARGET absl::symbolize APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::symbolize PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_symbolize.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_symbolize.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::symbolize )
list(APPEND _cmake_import_check_files_for_absl::symbolize "${_IMPORT_PREFIX}/lib/libabsl_symbolize.so.8.0" )

# Import target "absl::examine_stack" for configuration "Release"
set_property(TARGET absl::examine_stack APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::examine_stack PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_examine_stack.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_examine_stack.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::examine_stack )
list(APPEND _cmake_import_check_files_for_absl::examine_stack "${_IMPORT_PREFIX}/lib/libabsl_examine_stack.so.8.0" )

# Import target "absl::failure_signal_handler" for configuration "Release"
set_property(TARGET absl::failure_signal_handler APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::failure_signal_handler PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_failure_signal_handler.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_failure_signal_handler.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::failure_signal_handler )
list(APPEND _cmake_import_check_files_for_absl::failure_signal_handler "${_IMPORT_PREFIX}/lib/libabsl_failure_signal_handler.so.8.0" )

# Import target "absl::debugging_internal" for configuration "Release"
set_property(TARGET absl::debugging_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::debugging_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_debugging_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_debugging_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::debugging_internal )
list(APPEND _cmake_import_check_files_for_absl::debugging_internal "${_IMPORT_PREFIX}/lib/libabsl_debugging_internal.so.8.0" )

# Import target "absl::demangle_internal" for configuration "Release"
set_property(TARGET absl::demangle_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::demangle_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_demangle_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_demangle_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::demangle_internal )
list(APPEND _cmake_import_check_files_for_absl::demangle_internal "${_IMPORT_PREFIX}/lib/libabsl_demangle_internal.so.8.0" )

# Import target "absl::decode_rust_punycode" for configuration "Release"
set_property(TARGET absl::decode_rust_punycode APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::decode_rust_punycode PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_decode_rust_punycode.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_decode_rust_punycode.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::decode_rust_punycode )
list(APPEND _cmake_import_check_files_for_absl::decode_rust_punycode "${_IMPORT_PREFIX}/lib/libabsl_decode_rust_punycode.so.8.0" )

# Import target "absl::demangle_rust" for configuration "Release"
set_property(TARGET absl::demangle_rust APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::demangle_rust PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_demangle_rust.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_demangle_rust.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::demangle_rust )
list(APPEND _cmake_import_check_files_for_absl::demangle_rust "${_IMPORT_PREFIX}/lib/libabsl_demangle_rust.so.8.0" )

# Import target "absl::utf8_for_code_point" for configuration "Release"
set_property(TARGET absl::utf8_for_code_point APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::utf8_for_code_point PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_utf8_for_code_point.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_utf8_for_code_point.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::utf8_for_code_point )
list(APPEND _cmake_import_check_files_for_absl::utf8_for_code_point "${_IMPORT_PREFIX}/lib/libabsl_utf8_for_code_point.so.8.0" )

# Import target "absl::leak_check" for configuration "Release"
set_property(TARGET absl::leak_check APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::leak_check PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_leak_check.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_leak_check.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::leak_check )
list(APPEND _cmake_import_check_files_for_absl::leak_check "${_IMPORT_PREFIX}/lib/libabsl_leak_check.so.8.0" )

# Import target "absl::stack_consumption" for configuration "Release"
set_property(TARGET absl::stack_consumption APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::stack_consumption PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_stack_consumption.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_stack_consumption.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::stack_consumption )
list(APPEND _cmake_import_check_files_for_absl::stack_consumption "${_IMPORT_PREFIX}/lib/libabsl_stack_consumption.so.8.0" )

# Import target "absl::flags_program_name" for configuration "Release"
set_property(TARGET absl::flags_program_name APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_program_name PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_program_name.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_program_name.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_program_name )
list(APPEND _cmake_import_check_files_for_absl::flags_program_name "${_IMPORT_PREFIX}/lib/libabsl_flags_program_name.so.8.0" )

# Import target "absl::flags_config" for configuration "Release"
set_property(TARGET absl::flags_config APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_config PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_config.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_config.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_config )
list(APPEND _cmake_import_check_files_for_absl::flags_config "${_IMPORT_PREFIX}/lib/libabsl_flags_config.so.8.0" )

# Import target "absl::flags_marshalling" for configuration "Release"
set_property(TARGET absl::flags_marshalling APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_marshalling PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_marshalling.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_marshalling.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_marshalling )
list(APPEND _cmake_import_check_files_for_absl::flags_marshalling "${_IMPORT_PREFIX}/lib/libabsl_flags_marshalling.so.8.0" )

# Import target "absl::flags_commandlineflag_internal" for configuration "Release"
set_property(TARGET absl::flags_commandlineflag_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_commandlineflag_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_commandlineflag_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_commandlineflag_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_commandlineflag_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag_internal.so.8.0" )

# Import target "absl::flags_commandlineflag" for configuration "Release"
set_property(TARGET absl::flags_commandlineflag APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_commandlineflag PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_commandlineflag.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_commandlineflag )
list(APPEND _cmake_import_check_files_for_absl::flags_commandlineflag "${_IMPORT_PREFIX}/lib/libabsl_flags_commandlineflag.so.8.0" )

# Import target "absl::flags_private_handle_accessor" for configuration "Release"
set_property(TARGET absl::flags_private_handle_accessor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_private_handle_accessor PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_private_handle_accessor.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_private_handle_accessor.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_private_handle_accessor )
list(APPEND _cmake_import_check_files_for_absl::flags_private_handle_accessor "${_IMPORT_PREFIX}/lib/libabsl_flags_private_handle_accessor.so.8.0" )

# Import target "absl::flags_reflection" for configuration "Release"
set_property(TARGET absl::flags_reflection APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_reflection PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_reflection.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_reflection.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_reflection )
list(APPEND _cmake_import_check_files_for_absl::flags_reflection "${_IMPORT_PREFIX}/lib/libabsl_flags_reflection.so.8.0" )

# Import target "absl::flags_internal" for configuration "Release"
set_property(TARGET absl::flags_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_internal.so.8.0" )

# Import target "absl::flags_usage_internal" for configuration "Release"
set_property(TARGET absl::flags_usage_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_usage_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_usage_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_usage_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_usage_internal )
list(APPEND _cmake_import_check_files_for_absl::flags_usage_internal "${_IMPORT_PREFIX}/lib/libabsl_flags_usage_internal.so.8.0" )

# Import target "absl::flags_usage" for configuration "Release"
set_property(TARGET absl::flags_usage APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_usage PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_usage.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_usage.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_usage )
list(APPEND _cmake_import_check_files_for_absl::flags_usage "${_IMPORT_PREFIX}/lib/libabsl_flags_usage.so.8.0" )

# Import target "absl::flags_parse" for configuration "Release"
set_property(TARGET absl::flags_parse APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::flags_parse PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_flags_parse.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_flags_parse.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::flags_parse )
list(APPEND _cmake_import_check_files_for_absl::flags_parse "${_IMPORT_PREFIX}/lib/libabsl_flags_parse.so.8.0" )

# Import target "absl::hash" for configuration "Release"
set_property(TARGET absl::hash APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::hash PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_hash.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_hash.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::hash )
list(APPEND _cmake_import_check_files_for_absl::hash "${_IMPORT_PREFIX}/lib/libabsl_hash.so.8.0" )

# Import target "absl::city" for configuration "Release"
set_property(TARGET absl::city APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::city PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_city.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_city.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::city )
list(APPEND _cmake_import_check_files_for_absl::city "${_IMPORT_PREFIX}/lib/libabsl_city.so.8.0" )

# Import target "absl::log_internal_check_op" for configuration "Release"
set_property(TARGET absl::log_internal_check_op APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_check_op PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_check_op.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_check_op.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_check_op )
list(APPEND _cmake_import_check_files_for_absl::log_internal_check_op "${_IMPORT_PREFIX}/lib/libabsl_log_internal_check_op.so.8.0" )

# Import target "absl::log_internal_conditions" for configuration "Release"
set_property(TARGET absl::log_internal_conditions APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_conditions PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_conditions.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_conditions.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_conditions )
list(APPEND _cmake_import_check_files_for_absl::log_internal_conditions "${_IMPORT_PREFIX}/lib/libabsl_log_internal_conditions.so.8.0" )

# Import target "absl::log_internal_format" for configuration "Release"
set_property(TARGET absl::log_internal_format APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_format PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_format.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_format.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_format )
list(APPEND _cmake_import_check_files_for_absl::log_internal_format "${_IMPORT_PREFIX}/lib/libabsl_log_internal_format.so.8.0" )

# Import target "absl::log_internal_globals" for configuration "Release"
set_property(TARGET absl::log_internal_globals APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_globals PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_globals.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_globals.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_globals )
list(APPEND _cmake_import_check_files_for_absl::log_internal_globals "${_IMPORT_PREFIX}/lib/libabsl_log_internal_globals.so.8.0" )

# Import target "absl::log_internal_proto" for configuration "Release"
set_property(TARGET absl::log_internal_proto APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_proto PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_proto.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_proto.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_proto )
list(APPEND _cmake_import_check_files_for_absl::log_internal_proto "${_IMPORT_PREFIX}/lib/libabsl_log_internal_proto.so.8.0" )

# Import target "absl::log_internal_message" for configuration "Release"
set_property(TARGET absl::log_internal_message APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_message PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_message.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_message.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_message )
list(APPEND _cmake_import_check_files_for_absl::log_internal_message "${_IMPORT_PREFIX}/lib/libabsl_log_internal_message.so.8.0" )

# Import target "absl::log_internal_log_sink_set" for configuration "Release"
set_property(TARGET absl::log_internal_log_sink_set APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_log_sink_set PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_log_sink_set.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_log_sink_set.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_log_sink_set )
list(APPEND _cmake_import_check_files_for_absl::log_internal_log_sink_set "${_IMPORT_PREFIX}/lib/libabsl_log_internal_log_sink_set.so.8.0" )

# Import target "absl::log_internal_nullguard" for configuration "Release"
set_property(TARGET absl::log_internal_nullguard APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_nullguard PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_nullguard.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_nullguard.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_nullguard )
list(APPEND _cmake_import_check_files_for_absl::log_internal_nullguard "${_IMPORT_PREFIX}/lib/libabsl_log_internal_nullguard.so.8.0" )

# Import target "absl::log_internal_test_actions" for configuration "Release"
set_property(TARGET absl::log_internal_test_actions APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_test_actions PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_actions.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_test_actions.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_test_actions )
list(APPEND _cmake_import_check_files_for_absl::log_internal_test_actions "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_actions.so.8.0" )

# Import target "absl::log_internal_test_helpers" for configuration "Release"
set_property(TARGET absl::log_internal_test_helpers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_test_helpers PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_helpers.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_test_helpers.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_test_helpers )
list(APPEND _cmake_import_check_files_for_absl::log_internal_test_helpers "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_helpers.so.8.0" )

# Import target "absl::log_internal_test_matchers" for configuration "Release"
set_property(TARGET absl::log_internal_test_matchers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_test_matchers PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_matchers.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_test_matchers.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_test_matchers )
list(APPEND _cmake_import_check_files_for_absl::log_internal_test_matchers "${_IMPORT_PREFIX}/lib/libabsl_log_internal_test_matchers.so.8.0" )

# Import target "absl::die_if_null" for configuration "Release"
set_property(TARGET absl::die_if_null APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::die_if_null PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_die_if_null.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_die_if_null.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::die_if_null )
list(APPEND _cmake_import_check_files_for_absl::die_if_null "${_IMPORT_PREFIX}/lib/libabsl_die_if_null.so.8.0" )

# Import target "absl::log_flags" for configuration "Release"
set_property(TARGET absl::log_flags APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_flags PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_flags.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_flags.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_flags )
list(APPEND _cmake_import_check_files_for_absl::log_flags "${_IMPORT_PREFIX}/lib/libabsl_log_flags.so.8.0" )

# Import target "absl::log_globals" for configuration "Release"
set_property(TARGET absl::log_globals APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_globals PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_globals.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_globals.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_globals )
list(APPEND _cmake_import_check_files_for_absl::log_globals "${_IMPORT_PREFIX}/lib/libabsl_log_globals.so.8.0" )

# Import target "absl::log_initialize" for configuration "Release"
set_property(TARGET absl::log_initialize APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_initialize PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_initialize.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_initialize.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_initialize )
list(APPEND _cmake_import_check_files_for_absl::log_initialize "${_IMPORT_PREFIX}/lib/libabsl_log_initialize.so.8.0" )

# Import target "absl::log_entry" for configuration "Release"
set_property(TARGET absl::log_entry APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_entry PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_entry.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_entry.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_entry )
list(APPEND _cmake_import_check_files_for_absl::log_entry "${_IMPORT_PREFIX}/lib/libabsl_log_entry.so.8.0" )

# Import target "absl::log_sink" for configuration "Release"
set_property(TARGET absl::log_sink APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_sink PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_sink.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_sink.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_sink )
list(APPEND _cmake_import_check_files_for_absl::log_sink "${_IMPORT_PREFIX}/lib/libabsl_log_sink.so.8.0" )

# Import target "absl::scoped_mock_log" for configuration "Release"
set_property(TARGET absl::scoped_mock_log APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::scoped_mock_log PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_scoped_mock_log.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_scoped_mock_log.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::scoped_mock_log )
list(APPEND _cmake_import_check_files_for_absl::scoped_mock_log "${_IMPORT_PREFIX}/lib/libabsl_scoped_mock_log.so.8.0" )

# Import target "absl::log_internal_structured_proto" for configuration "Release"
set_property(TARGET absl::log_internal_structured_proto APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_structured_proto PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_structured_proto.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_structured_proto.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_structured_proto )
list(APPEND _cmake_import_check_files_for_absl::log_internal_structured_proto "${_IMPORT_PREFIX}/lib/libabsl_log_internal_structured_proto.so.8.0" )

# Import target "absl::vlog_config_internal" for configuration "Release"
set_property(TARGET absl::vlog_config_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::vlog_config_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_vlog_config_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_vlog_config_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::vlog_config_internal )
list(APPEND _cmake_import_check_files_for_absl::vlog_config_internal "${_IMPORT_PREFIX}/lib/libabsl_vlog_config_internal.so.8.0" )

# Import target "absl::log_internal_fnmatch" for configuration "Release"
set_property(TARGET absl::log_internal_fnmatch APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::log_internal_fnmatch PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_log_internal_fnmatch.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_log_internal_fnmatch.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::log_internal_fnmatch )
list(APPEND _cmake_import_check_files_for_absl::log_internal_fnmatch "${_IMPORT_PREFIX}/lib/libabsl_log_internal_fnmatch.so.8.0" )

# Import target "absl::int128" for configuration "Release"
set_property(TARGET absl::int128 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::int128 PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_int128.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_int128.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::int128 )
list(APPEND _cmake_import_check_files_for_absl::int128 "${_IMPORT_PREFIX}/lib/libabsl_int128.so.8.0" )

# Import target "absl::exponential_biased" for configuration "Release"
set_property(TARGET absl::exponential_biased APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::exponential_biased PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_exponential_biased.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_exponential_biased.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::exponential_biased )
list(APPEND _cmake_import_check_files_for_absl::exponential_biased "${_IMPORT_PREFIX}/lib/libabsl_exponential_biased.so.8.0" )

# Import target "absl::periodic_sampler" for configuration "Release"
set_property(TARGET absl::periodic_sampler APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::periodic_sampler PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_periodic_sampler.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_periodic_sampler.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::periodic_sampler )
list(APPEND _cmake_import_check_files_for_absl::periodic_sampler "${_IMPORT_PREFIX}/lib/libabsl_periodic_sampler.so.8.0" )

# Import target "absl::profile_builder" for configuration "Release"
set_property(TARGET absl::profile_builder APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::profile_builder PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_profile_builder.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_profile_builder.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::profile_builder )
list(APPEND _cmake_import_check_files_for_absl::profile_builder "${_IMPORT_PREFIX}/lib/libabsl_profile_builder.so.8.0" )

# Import target "absl::hashtable_profiler" for configuration "Release"
set_property(TARGET absl::hashtable_profiler APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::hashtable_profiler PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_hashtable_profiler.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_hashtable_profiler.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::hashtable_profiler )
list(APPEND _cmake_import_check_files_for_absl::hashtable_profiler "${_IMPORT_PREFIX}/lib/libabsl_hashtable_profiler.so.8.0" )

# Import target "absl::random_distributions" for configuration "Release"
set_property(TARGET absl::random_distributions APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_distributions PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_distributions.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_distributions.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_distributions )
list(APPEND _cmake_import_check_files_for_absl::random_distributions "${_IMPORT_PREFIX}/lib/libabsl_random_distributions.so.8.0" )

# Import target "absl::random_seed_gen_exception" for configuration "Release"
set_property(TARGET absl::random_seed_gen_exception APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_seed_gen_exception PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_seed_gen_exception.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_seed_gen_exception.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_seed_gen_exception )
list(APPEND _cmake_import_check_files_for_absl::random_seed_gen_exception "${_IMPORT_PREFIX}/lib/libabsl_random_seed_gen_exception.so.8.0" )

# Import target "absl::random_seed_sequences" for configuration "Release"
set_property(TARGET absl::random_seed_sequences APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_seed_sequences PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_seed_sequences.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_seed_sequences.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_seed_sequences )
list(APPEND _cmake_import_check_files_for_absl::random_seed_sequences "${_IMPORT_PREFIX}/lib/libabsl_random_seed_sequences.so.8.0" )

# Import target "absl::random_internal_seed_material" for configuration "Release"
set_property(TARGET absl::random_internal_seed_material APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_seed_material PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_seed_material.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_seed_material.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_seed_material )
list(APPEND _cmake_import_check_files_for_absl::random_internal_seed_material "${_IMPORT_PREFIX}/lib/libabsl_random_internal_seed_material.so.8.0" )

# Import target "absl::random_internal_entropy_pool" for configuration "Release"
set_property(TARGET absl::random_internal_entropy_pool APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_entropy_pool PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_entropy_pool.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_entropy_pool.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_entropy_pool )
list(APPEND _cmake_import_check_files_for_absl::random_internal_entropy_pool "${_IMPORT_PREFIX}/lib/libabsl_random_internal_entropy_pool.so.8.0" )

# Import target "absl::random_internal_platform" for configuration "Release"
set_property(TARGET absl::random_internal_platform APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_platform PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_platform.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_platform.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_platform )
list(APPEND _cmake_import_check_files_for_absl::random_internal_platform "${_IMPORT_PREFIX}/lib/libabsl_random_internal_platform.so.8.0" )

# Import target "absl::random_internal_randen" for configuration "Release"
set_property(TARGET absl::random_internal_randen APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_randen PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_randen.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen.so.8.0" )

# Import target "absl::random_internal_randen_slow" for configuration "Release"
set_property(TARGET absl::random_internal_randen_slow APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_randen_slow PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_slow.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_randen_slow.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_slow )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_slow "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_slow.so.8.0" )

# Import target "absl::random_internal_randen_hwaes" for configuration "Release"
set_property(TARGET absl::random_internal_randen_hwaes APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_randen_hwaes PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_randen_hwaes.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_hwaes )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_hwaes "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes.so.8.0" )

# Import target "absl::random_internal_randen_hwaes_impl" for configuration "Release"
set_property(TARGET absl::random_internal_randen_hwaes_impl APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_randen_hwaes_impl PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes_impl.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_randen_hwaes_impl.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_randen_hwaes_impl )
list(APPEND _cmake_import_check_files_for_absl::random_internal_randen_hwaes_impl "${_IMPORT_PREFIX}/lib/libabsl_random_internal_randen_hwaes_impl.so.8.0" )

# Import target "absl::random_internal_distribution_test_util" for configuration "Release"
set_property(TARGET absl::random_internal_distribution_test_util APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::random_internal_distribution_test_util PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_random_internal_distribution_test_util.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_random_internal_distribution_test_util.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::random_internal_distribution_test_util )
list(APPEND _cmake_import_check_files_for_absl::random_internal_distribution_test_util "${_IMPORT_PREFIX}/lib/libabsl_random_internal_distribution_test_util.so.8.0" )

# Import target "absl::status" for configuration "Release"
set_property(TARGET absl::status APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::status PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_status.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_status.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::status )
list(APPEND _cmake_import_check_files_for_absl::status "${_IMPORT_PREFIX}/lib/libabsl_status.so.8.0" )

# Import target "absl::statusor" for configuration "Release"
set_property(TARGET absl::statusor APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::statusor PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_statusor.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_statusor.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::statusor )
list(APPEND _cmake_import_check_files_for_absl::statusor "${_IMPORT_PREFIX}/lib/libabsl_statusor.so.8.0" )

# Import target "absl::status_matchers" for configuration "Release"
set_property(TARGET absl::status_matchers APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::status_matchers PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_status_matchers.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_status_matchers.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::status_matchers )
list(APPEND _cmake_import_check_files_for_absl::status_matchers "${_IMPORT_PREFIX}/lib/libabsl_status_matchers.so.8.0" )

# Import target "absl::strings" for configuration "Release"
set_property(TARGET absl::strings APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::strings PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_strings.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_strings.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::strings )
list(APPEND _cmake_import_check_files_for_absl::strings "${_IMPORT_PREFIX}/lib/libabsl_strings.so.8.0" )

# Import target "absl::strings_internal" for configuration "Release"
set_property(TARGET absl::strings_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::strings_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_strings_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_strings_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::strings_internal )
list(APPEND _cmake_import_check_files_for_absl::strings_internal "${_IMPORT_PREFIX}/lib/libabsl_strings_internal.so.8.0" )

# Import target "absl::str_format_internal" for configuration "Release"
set_property(TARGET absl::str_format_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::str_format_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_str_format_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_str_format_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::str_format_internal )
list(APPEND _cmake_import_check_files_for_absl::str_format_internal "${_IMPORT_PREFIX}/lib/libabsl_str_format_internal.so.8.0" )

# Import target "absl::pow10_helper" for configuration "Release"
set_property(TARGET absl::pow10_helper APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::pow10_helper PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_pow10_helper.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_pow10_helper.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::pow10_helper )
list(APPEND _cmake_import_check_files_for_absl::pow10_helper "${_IMPORT_PREFIX}/lib/libabsl_pow10_helper.so.8.0" )

# Import target "absl::cord_internal" for configuration "Release"
set_property(TARGET absl::cord_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cord_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cord_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cord_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cord_internal )
list(APPEND _cmake_import_check_files_for_absl::cord_internal "${_IMPORT_PREFIX}/lib/libabsl_cord_internal.so.8.0" )

# Import target "absl::cordz_functions" for configuration "Release"
set_property(TARGET absl::cordz_functions APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cordz_functions PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cordz_functions.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cordz_functions.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cordz_functions )
list(APPEND _cmake_import_check_files_for_absl::cordz_functions "${_IMPORT_PREFIX}/lib/libabsl_cordz_functions.so.8.0" )

# Import target "absl::cordz_handle" for configuration "Release"
set_property(TARGET absl::cordz_handle APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cordz_handle PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cordz_handle.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cordz_handle.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cordz_handle )
list(APPEND _cmake_import_check_files_for_absl::cordz_handle "${_IMPORT_PREFIX}/lib/libabsl_cordz_handle.so.8.0" )

# Import target "absl::cordz_info" for configuration "Release"
set_property(TARGET absl::cordz_info APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cordz_info PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cordz_info.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cordz_info.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cordz_info )
list(APPEND _cmake_import_check_files_for_absl::cordz_info "${_IMPORT_PREFIX}/lib/libabsl_cordz_info.so.8.0" )

# Import target "absl::cordz_sample_token" for configuration "Release"
set_property(TARGET absl::cordz_sample_token APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cordz_sample_token PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cordz_sample_token.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cordz_sample_token.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cordz_sample_token )
list(APPEND _cmake_import_check_files_for_absl::cordz_sample_token "${_IMPORT_PREFIX}/lib/libabsl_cordz_sample_token.so.8.0" )

# Import target "absl::cord" for configuration "Release"
set_property(TARGET absl::cord APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::cord PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_cord.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_cord.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::cord )
list(APPEND _cmake_import_check_files_for_absl::cord "${_IMPORT_PREFIX}/lib/libabsl_cord.so.8.0" )

# Import target "absl::generic_printer_internal" for configuration "Release"
set_property(TARGET absl::generic_printer_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::generic_printer_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_generic_printer_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_generic_printer_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::generic_printer_internal )
list(APPEND _cmake_import_check_files_for_absl::generic_printer_internal "${_IMPORT_PREFIX}/lib/libabsl_generic_printer_internal.so.8.0" )

# Import target "absl::graphcycles_internal" for configuration "Release"
set_property(TARGET absl::graphcycles_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::graphcycles_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_graphcycles_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_graphcycles_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::graphcycles_internal )
list(APPEND _cmake_import_check_files_for_absl::graphcycles_internal "${_IMPORT_PREFIX}/lib/libabsl_graphcycles_internal.so.8.0" )

# Import target "absl::kernel_timeout_internal" for configuration "Release"
set_property(TARGET absl::kernel_timeout_internal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::kernel_timeout_internal PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_kernel_timeout_internal.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_kernel_timeout_internal.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::kernel_timeout_internal )
list(APPEND _cmake_import_check_files_for_absl::kernel_timeout_internal "${_IMPORT_PREFIX}/lib/libabsl_kernel_timeout_internal.so.8.0" )

# Import target "absl::synchronization" for configuration "Release"
set_property(TARGET absl::synchronization APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::synchronization PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_synchronization.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_synchronization.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::synchronization )
list(APPEND _cmake_import_check_files_for_absl::synchronization "${_IMPORT_PREFIX}/lib/libabsl_synchronization.so.8.0" )

# Import target "absl::per_thread_sem_test_common" for configuration "Release"
set_property(TARGET absl::per_thread_sem_test_common APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::per_thread_sem_test_common PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_per_thread_sem_test_common.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_per_thread_sem_test_common.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::per_thread_sem_test_common )
list(APPEND _cmake_import_check_files_for_absl::per_thread_sem_test_common "${_IMPORT_PREFIX}/lib/libabsl_per_thread_sem_test_common.so.8.0" )

# Import target "absl::time" for configuration "Release"
set_property(TARGET absl::time APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::time PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_time.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_time.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::time )
list(APPEND _cmake_import_check_files_for_absl::time "${_IMPORT_PREFIX}/lib/libabsl_time.so.8.0" )

# Import target "absl::civil_time" for configuration "Release"
set_property(TARGET absl::civil_time APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::civil_time PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_civil_time.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_civil_time.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::civil_time )
list(APPEND _cmake_import_check_files_for_absl::civil_time "${_IMPORT_PREFIX}/lib/libabsl_civil_time.so.8.0" )

# Import target "absl::time_zone" for configuration "Release"
set_property(TARGET absl::time_zone APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::time_zone PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_time_zone.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_time_zone.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::time_zone )
list(APPEND _cmake_import_check_files_for_absl::time_zone "${_IMPORT_PREFIX}/lib/libabsl_time_zone.so.8.0" )

# Import target "absl::time_internal_test_util" for configuration "Release"
set_property(TARGET absl::time_internal_test_util APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(absl::time_internal_test_util PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libabsl_time_internal_test_util.so.8.0"
  IMPORTED_SONAME_RELEASE "libabsl_time_internal_test_util.so.8.0"
  )

list(APPEND _cmake_import_check_targets absl::time_internal_test_util )
list(APPEND _cmake_import_check_files_for_absl::time_internal_test_util "${_IMPORT_PREFIX}/lib/libabsl_time_internal_test_util.so.8.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
